{% extends 'pixel2.jinja2' %}
{% set adb_serial_number = 'FA7AK1A10186' %}
{% set fastboot_serial_number = 'FA7AK1A10186' %}
{% set device_info = [{'board_id': 'FA7AK1A10186'}] %}
{% set static_info = [{'board_id': 'FA7AK1A10186'}] %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'cache',
'userdata',
'system_a',
'system_b',
'vendor'] %}

{% set sync_to_lava = {'device_type': 'pixel2', 'worker': 'dispatcher03.lavalab', 'tags': [], 'aliases': []} %}